Subject: RE: New setup fails to show any updates required
From: "Primmer, Bob" <[email-masked]>
To: "'Robert Collins'" <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 Nov 2001 17:31:40 -0500

I understand. However, when I do so, it *always* shows "Keep" for every
item; despite that announcements of newer versions have gone out. Just as an
fyi, when I do "partial" it always says nothing to download.

Is there some additional step required?

Thanks,
Bob

-----Original Message-----
From: Robert Collins [mailto:[email-masked]]
Sent: Tuesday, November 27, 2001 5:23 PM
To: Primmer, Bob
Cc: [email-masked]
Subject: RE: New setup fails to show any updates required

On Wed, 2001-11-28 at 01:47, Primmer, Bob wrote:
> Using "full listing" has no effect; still returns "nothing to download". 
> 
> I'm using mirrors.rcn.net. 

New items won't automatically download. You need to choose Full, to
_see_ them all, and then click on the packages you desire.
Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/